Some questions about AC

Discussion in 'Wii - Hacking' started by Drkirby, Nov 30, 2008.

Nov 30, 2008

Some questions about AC by Drkirby at 5:05 AM (990 Views / 0 Likes) 7 replies

  1. Drkirby
    OP

    Newcomer Drkirby Advanced Member

    Joined:
    Jul 22, 2007
    Messages:
    90
    Country:
    United States
    Ok, I am trying to get Animal Crossing to run on my wii. Right now it is at 3.4 (yah yah yah, I know), and has a yaosm mod chip. I can't get the scrubbed version to work, and don't have a copy of TP on me (Well, the wii version. Got the gamecube version [​IMG]). So, I am getting the Goomba version now. Will the Goomba version work without me doing anything else? And is there some way I can get the Scrubed version to work?
     
  2. wolffangalchemist

    Member wolffangalchemist This is bat country!

    Joined:
    Nov 23, 2008
    Messages:
    1,406
    Location:
    middleofnowhere, AL
    Country:
    United States
    Google search for the ios36 wad and install it.
     
  3. EmperorOfCanada

    Member EmperorOfCanada GBAtemp Maniac

    Joined:
    Aug 4, 2008
    Messages:
    1,478
    Location:
    Canada
    Country:
    Canada
    Im assuming you dont have HBC installed? You will need to install it but yet a backup copy should work in this case because you are already chipped.

    You can follow my guide if you want to downgrade to put on starfall, and be able to install VC and wiiware, if you dont care about any of that though, just stick with installing HBC and then install IOS38
     
  4. Drkirby
    OP

    Newcomer Drkirby Advanced Member

    Joined:
    Jul 22, 2007
    Messages:
    90
    Country:
    United States
    ... Did you guys miss the "No copy of Zelda TP on me" part? My main question is, without doing anything, if I just stick the Goomba version of Animal Crossing in, will it work?
     
  5. EmperorOfCanada

    Member EmperorOfCanada GBAtemp Maniac

    Joined:
    Aug 4, 2008
    Messages:
    1,478
    Location:
    Canada
    Country:
    Canada
    "and don't have a copy of TP on me (Well, the wii version. Got the gamecube version biggrin.gif). So, I am getting the Goomba version now. "


    Sorry.. I didnt 'miss' anything, it looked like you said you were getting a copy of TP. In any case you might be able to make the goomba version work if you update with it (assuming that installs the proper IOS) otherwise you have to manually install IOS38
     
  6. Drkirby
    OP

    Newcomer Drkirby Advanced Member

    Joined:
    Jul 22, 2007
    Messages:
    90
    Country:
    United States
    So, is the reason the scrubbed version doesn't work due to the releaser removing the IOS updates and IOS38 not being in the 3.4 update? Or is there anther reason the scrubbed version doesn't work.
     
  7. EmperorOfCanada

    Member EmperorOfCanada GBAtemp Maniac

    Joined:
    Aug 4, 2008
    Messages:
    1,478
    Location:
    Canada
    Country:
    Canada
    Well using the scrubbed version, did you update when it asked you to? (assuming it did?)
     
  8. Drkirby
    OP

    Newcomer Drkirby Advanced Member

    Joined:
    Jul 22, 2007
    Messages:
    90
    Country:
    United States
    Never did, just a black screen.
     

Share This Page